Asset Pipeline Grails Plugin Asset-pipeline插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1448914 漏洞类型 路径遍历
发布时间 2018-12-21 更新时间 2019-10-23
CVE编号 CVE-2018-1000817 CNNVD-ID CNNVD-201812-885
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-885
|漏洞详情
Asset Pipeline Grails Plugin Asset-pipeline插件2.14.1.1之前版本、2.15.1之前版本和3.0.6之前版本中部署在Jetty的应用程序存在访问控制错误漏洞。攻击者可通过发送带有目录遍历序列的特制GET请求利用该漏洞下载任意文件。
|参考资料

来源:grailsblog.objectcomputing.com

链接:http://grailsblog.objectcomputing.com/posts/2018/09/23/security-vulnerability-in-asset-pipeline-and-jetty.html


来源:github.com

链接:https://github.com/grails/grails-core/issues/11068